Index: perl/p5-catalyst-plugin-authentication-store-dbic/Portfile
===================================================================
--- perl/p5-catalyst-plugin-authentication-store-dbic/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-authentication-store-dbic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Authentication-Store-DBIC 0.11
 revision              2
Index: perl/p5-astro/Portfile
===================================================================
--- perl/p5-astro/Portfile	(revision 94065)
+++ perl/p5-astro/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem		   1.0
 PortGroup		   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		   Astro 0.71
 revision           2
Index: perl/p5-yaml-libyaml/Portfile
===================================================================
--- perl/p5-yaml-libyaml/Portfile	(revision 94065)
+++ perl/p5-yaml-libyaml/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         YAML-LibYAML 0.34
 revision            2
Index: perl/p5-html-format/Portfile
===================================================================
--- perl/p5-html-format/Portfile	(revision 94065)
+++ perl/p5-html-format/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		HTML-Format 2.09
 revision        1
Index: perl/p5-devel-cycle/Portfile
===================================================================
--- perl/p5-devel-cycle/Portfile	(revision 94065)
+++ perl/p5-devel-cycle/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Devel-Cycle 1.11
 revision            2
Index: perl/p5-convert-uulib/Portfile
===================================================================
--- perl/p5-convert-uulib/Portfile	(revision 94065)
+++ perl/p5-convert-uulib/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Convert-UUlib 1.34 ../by-authors/id/M/ML/MLEHMANN/
 revision            1
Index: perl/p5-dbix-searchbuilder/Portfile
===================================================================
--- perl/p5-dbix-searchbuilder/Portfile	(revision 94065)
+++ perl/p5-dbix-searchbuilder/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		DBIx-SearchBuilder 1.59
 revision        2
Index: perl/p5-chart/Portfile
===================================================================
--- perl/p5-chart/Portfile	(revision 94065)
+++ perl/p5-chart/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Chart 2.4.2
 revision            2
Index: perl/p5-file-find-rule/Portfile
===================================================================
--- perl/p5-file-find-rule/Portfile	(revision 94065)
+++ perl/p5-file-find-rule/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Find-Rule 0.33
 platforms           darwin
Index: perl/p5-parse-win32registry/Portfile
===================================================================
--- perl/p5-parse-win32registry/Portfile	(revision 94065)
+++ perl/p5-parse-win32registry/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Parse-Win32Registry 0.51
 revision        2
Index: perl/p5-data-dumper/Portfile
===================================================================
--- perl/p5-data-dumper/Portfile	(revision 94065)
+++ perl/p5-data-dumper/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Dumper 2.131
 revision            1
Index: perl/p5-crypt-openssl-rsa/Portfile
===================================================================
--- perl/p5-crypt-openssl-rsa/Portfile	(revision 94065)
+++ perl/p5-crypt-openssl-rsa/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Crypt-OpenSSL-RSA 0.25
 revision		5
Index: perl/p5-sub-name/Portfile
===================================================================
--- perl/p5-sub-name/Portfile	(revision 94065)
+++ perl/p5-sub-name/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Sub-Name 0.05
 revision            2
Index: perl/p5-xml-twig/Portfile
===================================================================
--- perl/p5-xml-twig/Portfile	(revision 94065)
+++ perl/p5-xml-twig/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	XML-Twig 3.32
 revision    2
Index: perl/p5-catalyst-model-adaptor/Portfile
===================================================================
--- perl/p5-catalyst-model-adaptor/Portfile	(revision 94065)
+++ perl/p5-catalyst-model-adaptor/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Catalyst-Model-Adaptor 0.08
 revision                2
Index: perl/p5-scalar-list-utils/Portfile
===================================================================
--- perl/p5-scalar-list-utils/Portfile	(revision 94065)
+++ perl/p5-scalar-list-utils/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Scalar-List-Utils 1.23
 revision            2
Index: perl/p5-plrpc/Portfile
===================================================================
--- perl/p5-plrpc/Portfile	(revision 94065)
+++ perl/p5-plrpc/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           PlRPC 0.2020 ../by-authors/id/M/MN/MNOONING/PlRPC/
 revision              2
Index: perl/p5-mac-applescript/Portfile
===================================================================
--- perl/p5-mac-applescript/Portfile	(revision 94065)
+++ perl/p5-mac-applescript/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Mac-AppleScript 0.04
 revision        2
Index: perl/p5-xml-sax/Portfile
===================================================================
--- perl/p5-xml-sax/Portfile	(revision 94065)
+++ perl/p5-xml-sax/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			XML-SAX 0.99
 maintainers			nomaintainer
Index: perl/p5-file-changenotify/Portfile
===================================================================
--- perl/p5-file-changenotify/Portfile	(revision 94065)
+++ perl/p5-file-changenotify/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               File-ChangeNotify 0.19
 revision                  2
Index: perl/p5-devel-nytprof/Portfile
===================================================================
--- perl/p5-devel-nytprof/Portfile	(revision 94065)
+++ perl/p5-devel-nytprof/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Devel-NYTProf 4.06
 revision            0
Index: perl/p5-imap-bodystructure/Portfile
===================================================================
--- perl/p5-imap-bodystructure/Portfile	(revision 94065)
+++ perl/p5-imap-bodystructure/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               IMAP-BodyStructure 1.01
 revision                  3
Index: perl/p5-mail-spf/Portfile
===================================================================
--- perl/p5-mail-spf/Portfile	(revision 94065)
+++ perl/p5-mail-spf/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Mail-SPF 2.007
 revision        2
Index: perl/p5-net-frame-layer-ipv6/Portfile
===================================================================
--- perl/p5-net-frame-layer-ipv6/Portfile	(revision 94065)
+++ perl/p5-net-frame-layer-ipv6/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Frame-Layer-IPv6 1.03
 revision            2
Index: perl/p5-masonx-request-withapachesession/Portfile
===================================================================
--- perl/p5-masonx-request-withapachesession/Portfile	(revision 94065)
+++ perl/p5-masonx-request-withapachesession/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               MasonX-Request-WithApacheSession 0.31
 revision                  2
Index: perl/p5-catalyst-plugin-configloader/Portfile
===================================================================
--- perl/p5-catalyst-plugin-configloader/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-configloader/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-ConfigLoader 0.30
 revision              2
Index: perl/p5-pdl/Portfile
===================================================================
--- perl/p5-pdl/Portfile	(revision 94065)
+++ perl/p5-pdl/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         PDL 2.4.6
 revision            2
Index: perl/p5-net-ssh-perl/Portfile
===================================================================
--- perl/p5-net-ssh-perl/Portfile	(revision 94065)
+++ perl/p5-net-ssh-perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Net-SSH-Perl 1.34
 revision    2
Index: perl/p5-catalyst-devel/Portfile
===================================================================
--- perl/p5-catalyst-devel/Portfile	(revision 94065)
+++ perl/p5-catalyst-devel/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Devel 1.31 ../by-authors/id/B/BO/BOBTFISH/
 revision              2
Index: perl/p5-locale-gettext/Portfile
===================================================================
--- perl/p5-locale-gettext/Portfile	(revision 94065)
+++ perl/p5-locale-gettext/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Locale-gettext 1.05
 revision            6
Index: perl/p5-mail-spamassassin/Portfile
===================================================================
--- perl/p5-mail-spamassassin/Portfile	(revision 94065)
+++ perl/p5-mail-spamassassin/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Mail-SpamAssassin 3.2.5
 revision            5
Index: perl/p5-catalyst-plugin-session-store-dbic/Portfile
===================================================================
--- perl/p5-catalyst-plugin-session-store-dbic/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-session-store-dbic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Session-Store-DBIC 0.11
 revision              2
Index: perl/p5-flickr-upload/Portfile
===================================================================
--- perl/p5-flickr-upload/Portfile	(revision 94065)
+++ perl/p5-flickr-upload/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Flickr-Upload 1.32
 revision            2
Index: perl/p5-list-moreutils/Portfile
===================================================================
--- perl/p5-list-moreutils/Portfile	(revision 94065)
+++ perl/p5-list-moreutils/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           List-MoreUtils 0.33 ../by-authors/id/A/AD/ADAMK/
 maintainers           nomaintainer
Index: perl/p5-config-properties/Portfile
===================================================================
--- perl/p5-config-properties/Portfile	(revision 94065)
+++ perl/p5-config-properties/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Config-Properties 1.71
 revision            1
Index: perl/p5-moosex-emulate-class-accessor-fast/Portfile
===================================================================
--- perl/p5-moosex-emulate-class-accessor-fast/Portfile	(revision 94065)
+++ perl/p5-moosex-emulate-class-accessor-fast/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-Emulate-Class-Accessor-Fast 0.00903
 revision              2
Index: perl/p5-curses/Portfile
===================================================================
--- perl/p5-curses/Portfile	(revision 94065)
+++ perl/p5-curses/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     Curses 1.15
 revision                2
Index: perl/p5-mail-imapclient/Portfile
===================================================================
--- perl/p5-mail-imapclient/Portfile	(revision 94065)
+++ perl/p5-mail-imapclient/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Mail-IMAPClient 3.28
 license         {Artistic-1 GPL}
Index: perl/p5-universal-can/Portfile
===================================================================
--- perl/p5-universal-can/Portfile	(revision 94065)
+++ perl/p5-universal-can/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               UNIVERSAL-can 1.16
 revision                  3
Index: perl/p5-file-desktopentry/Portfile
===================================================================
--- perl/p5-file-desktopentry/Portfile	(revision 94065)
+++ perl/p5-file-desktopentry/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-DesktopEntry 0.04
 revision            2
Index: perl/p5-net-radius/Portfile
===================================================================
--- perl/p5-net-radius/Portfile	(revision 94065)
+++ perl/p5-net-radius/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-Radius 1.56
 revision        2
Index: perl/p5-string-tokenizer/Portfile
===================================================================
--- perl/p5-string-tokenizer/Portfile	(revision 94065)
+++ perl/p5-string-tokenizer/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		String-Tokenizer 0.05
 revision		2
Index: perl/p5-astro-fits-header/Portfile
===================================================================
--- perl/p5-astro-fits-header/Portfile	(revision 94065)
+++ perl/p5-astro-fits-header/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Astro-FITS-Header 3.03
 revision            1
Index: perl/p5-math-pari/Portfile
===================================================================
--- perl/p5-math-pari/Portfile	(revision 94065)
+++ perl/p5-math-pari/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Math-Pari 2.01080605
 license             {Artistic-1 GPL}
Index: perl/p5-gnome2/Portfile
===================================================================
--- perl/p5-gnome2/Portfile	(revision 94065)
+++ perl/p5-gnome2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Gnome2 1.042
 revision        	3
Index: perl/p5-module-versions-report/Portfile
===================================================================
--- perl/p5-module-versions-report/Portfile	(revision 94065)
+++ perl/p5-module-versions-report/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Module-Versions-Report 1.02
 revision        2
Index: perl/p5-crypt-appletwofish/Portfile
===================================================================
--- perl/p5-crypt-appletwofish/Portfile	(revision 94065)
+++ perl/p5-crypt-appletwofish/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Crypt-AppleTwoFish 0.051
 revision              3
Index: perl/p5-config-inifiles/Portfile
===================================================================
--- perl/p5-config-inifiles/Portfile	(revision 94065)
+++ perl/p5-config-inifiles/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Config-IniFiles 2.57
 revision                2
Index: perl/p5-class-accessor/Portfile
===================================================================
--- perl/p5-class-accessor/Portfile	(revision 94065)
+++ perl/p5-class-accessor/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Accessor 0.34
 revision            2
Index: perl/p5-xml-parser-easytree/Portfile
===================================================================
--- perl/p5-xml-parser-easytree/Portfile	(revision 94065)
+++ perl/p5-xml-parser-easytree/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     XML-Parser-EasyTree 0.01
 revision        2
Index: perl/p5-parse-cpan-meta/Portfile
===================================================================
--- perl/p5-parse-cpan-meta/Portfile	(revision 94065)
+++ perl/p5-parse-cpan-meta/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Parse-CPAN-Meta 1.4404
 license             {Artistic-1 GPL}
Index: perl/p5-email-send/Portfile
===================================================================
--- perl/p5-email-send/Portfile	(revision 94065)
+++ perl/p5-email-send/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Email-Send 2.192
 revision            2
Index: perl/p5-string-crc32/Portfile
===================================================================
--- perl/p5-string-crc32/Portfile	(revision 94065)
+++ perl/p5-string-crc32/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             String-CRC32 1.4
 revision                2
Index: perl/p5-gd-graph3d/Portfile
===================================================================
--- perl/p5-gd-graph3d/Portfile	(revision 94065)
+++ perl/p5-gd-graph3d/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           GD-Graph3d 0.63
 revision              2
Index: perl/p5-parse-yapp/Portfile
===================================================================
--- perl/p5-parse-yapp/Portfile	(revision 94065)
+++ perl/p5-parse-yapp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Parse-Yapp 1.05
 revision                2
Index: perl/p5-net-dbus/Portfile
===================================================================
--- perl/p5-net-dbus/Portfile	(revision 94065)
+++ perl/p5-net-dbus/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     net-dbus 0.33.6 ../../authors/id/D/DA/DANBERR/
 revision        3
Index: perl/p5-time-format/Portfile
===================================================================
--- perl/p5-time-format/Portfile	(revision 94065)
+++ perl/p5-time-format/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Time-Format 1.11
 revision        2
Index: perl/p5-file-listing/Portfile
===================================================================
--- perl/p5-file-listing/Portfile	(revision 94065)
+++ perl/p5-file-listing/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Listing 6.02
 revision            1
Index: perl/p5-test-base/Portfile
===================================================================
--- perl/p5-test-base/Portfile	(revision 94065)
+++ perl/p5-test-base/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Test-Base 0.60
 revision    1
Index: perl/p5-mail-srs/Portfile
===================================================================
--- perl/p5-mail-srs/Portfile	(revision 94065)
+++ perl/p5-mail-srs/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Mail-SRS 0.31
 revision            2
Index: perl/p5-test-deep/Portfile
===================================================================
--- perl/p5-test-deep/Portfile	(revision 94065)
+++ perl/p5-test-deep/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-Deep 0.108
 revision              2
Index: perl/p5-dbix-class-timestamp/Portfile
===================================================================
--- perl/p5-dbix-class-timestamp/Portfile	(revision 94065)
+++ perl/p5-dbix-class-timestamp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             DBIx-Class-TimeStamp 0.12
 revision                2
Index: perl/p5-html-treebuilder-xpath/Portfile
===================================================================
--- perl/p5-html-treebuilder-xpath/Portfile	(revision 94065)
+++ perl/p5-html-treebuilder-xpath/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-TreeBuilder-XPath 0.14
 platforms           darwin
Index: perl/p5-net-appliance-session/Portfile
===================================================================
--- perl/p5-net-appliance-session/Portfile	(revision 94065)
+++ perl/p5-net-appliance-session/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Appliance-Session 1.24
 revision            2
Index: perl/p5-mail-mboxparser/Portfile
===================================================================
--- perl/p5-mail-mboxparser/Portfile	(revision 94065)
+++ perl/p5-mail-mboxparser/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Mail-MboxParser 0.55
 revision                2
Index: perl/p5-net-ssh2/Portfile
===================================================================
--- perl/p5-net-ssh2/Portfile	(revision 94065)
+++ perl/p5-net-ssh2/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-SSH2 0.33
 revision            2
Index: perl/p5-net-ftpserver/Portfile
===================================================================
--- perl/p5-net-ftpserver/Portfile	(revision 94065)
+++ perl/p5-net-ftpserver/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-FTPServer 1.122
 revision        2
Index: perl/p5-test-simple/Portfile
===================================================================
--- perl/p5-test-simple/Portfile	(revision 94065)
+++ perl/p5-test-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Simple 0.98
 platforms           darwin
Index: perl/p5-locale-maketext-simple/Portfile
===================================================================
--- perl/p5-locale-maketext-simple/Portfile	(revision 94065)
+++ perl/p5-locale-maketext-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Locale-Maketext-Simple 0.21
 revision        1
Index: perl/p5-html-tokeparser-simple/Portfile
===================================================================
--- perl/p5-html-tokeparser-simple/Portfile	(revision 94065)
+++ perl/p5-html-tokeparser-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem                  1.0
 PortGroup                   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                 HTML-TokeParser-Simple 3.15
 revision                    2
Index: perl/p5-image-info/Portfile
===================================================================
--- perl/p5-image-info/Portfile	(revision 94065)
+++ perl/p5-image-info/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Image-Info 1.31
 revision                2
Index: perl/p5-html-wikiconverter-confluence/Portfile
===================================================================
--- perl/p5-html-wikiconverter-confluence/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-confluence/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-Confluence 0.01
 revision            1
Index: perl/p5-context-preserve/Portfile
===================================================================
--- perl/p5-context-preserve/Portfile	(revision 94065)
+++ perl/p5-context-preserve/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Context-Preserve 0.01 ../by-authors/id/J/JR/JROCKWAY/
 revision              2
Index: perl/p5-nkf/Portfile
===================================================================
--- perl/p5-nkf/Portfile	(revision 94065)
+++ perl/p5-nkf/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 set nkf_ver     2.1.2
 perl5.setup     NKF [string range ${nkf_ver} 0 2][string range ${nkf_ver} 4 end]
Index: perl/p5-vonage-click2call/Portfile
===================================================================
--- perl/p5-vonage-click2call/Portfile	(revision 94065)
+++ perl/p5-vonage-click2call/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Vonage-Click2Call 0.11
 revision            2
Index: perl/p5-module-signature/Portfile
===================================================================
--- perl/p5-module-signature/Portfile	(revision 94065)
+++ perl/p5-module-signature/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Module-Signature 0.66
 revision              2
Index: perl/p5-module-pluggable/Portfile
===================================================================
--- perl/p5-module-pluggable/Portfile	(revision 94065)
+++ perl/p5-module-pluggable/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Module-Pluggable 3.9
 revision            2
Index: perl/p5-catalyst-plugin-session-store-dbi/Portfile
===================================================================
--- perl/p5-catalyst-plugin-session-store-dbi/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-session-store-dbi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Session-Store-DBI 0.16
 revision              2
Index: perl/p5-net-ping-external/Portfile
===================================================================
--- perl/p5-net-ping-external/Portfile	(revision 94065)
+++ perl/p5-net-ping-external/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Net-Ping-External 0.13
 revision                2
